# My Business Rules | Office Equipment Manager

1. A piece of equipment may appear multiple times in a single location.
2. .....
3. 

## Implementation Planning:

- Make JavaScript classes for Equipment and Locations.
- Make a JavaScript module for equipment that is used by app.js
- UI for adding a new piece of equipment.